Bug 43371 - extace completely broken
extace completely broken
Product: Red Hat Linux
Classification: Retired
Component: extace (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2001-06-04 09:14 EDT by Jeremy Sanders
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-04 09:14:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Sanders 2001-06-04 09:14:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; rv:0.9+)

Description of problem:
extace doesn't display any analysis of the sound playing in xmms (outputing
to esd), or any other sound. The dialog boxes in extace all work, but there
is no graphical output.

How reproducible:

Steps to Reproduce:
1. play an mp3 in xmms
2. start extace

Actual Results:  No output.

Expected Results:  There should be an FFT analysis or image on the scope.

Additional info:

es1371 soundcard. extace works fine when compiled from source (vers. 1.5.1)
with the fftw ( http://www.fftw.org/ ) library compiled in. Have you
remembered to link with fftw?
Comment 1 Phil Knirsch 2001-06-21 09:42:02 EDT
OK, something seems to have been broken with the graphic output.

Fixed it and will be available over Rawhide in the next couple of weeks.

Read ya, Phil

PS: I also updated to 1.5.1 (newest release).

Note You need to log in before you can comment on or make changes to this bug.